Are there server requirements for a dedicated server to utilize Twitter API v1.1?


#1

I am having troubles utilizing any plugins that use the newest API to bring in Tweets.

I am a developer trying to use plugins for MODX or Wordpress to import tweets and style them. I have tried several different plugins which other people seem to have perfect success with. On a local hosting environment using WAMP I can get all of these plugins functioning, but when I attempt to run them on my dedicated server I run in to problems with every single one. I have tried on different hosts and they work fine as well.

The problem of course then seems to be my server. Are there configuration requirements that may be limiting my use of the Twitter API? I could use some ideas on how to figure this issue out.

Thank you.